

/* Reset ------------------------------------------------------------------------------------- */
	

	html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}
	

/* Fonts ------------------------------------------------------------------------------------- */
	

	@font-face {
		font-family: 'american_typewriter';
		src: url('../fonts/american_typewriter.eot');
		src: local('☺'), url('../fonts/american_typewriter.woff') format('woff'), url('../fonts/american_typewriter.ttf') format('truetype'), url('../fonts/american_typewriter.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'american_typewriter';
		src: url('../fonts/american_typewriter_bold.eot');
		src: local('☺'), url('../fonts/american_typewriter_bold.woff') format('woff'), url('../fonts/american_typewriter_bold.ttf') format('truetype'), url('../fonts/american_typewriter_bold.svg') format('svg');
		font-weight: bold;
		font-style: normal;
	}	

	@font-face {
		font-family: 'helveticaneuelight';
		src: url('../fonts/helveticaneuelight.eot');
		src: local('☺'), url('../fonts/helveticaneuelight.woff') format('woff'), url('../fonts/helveticaneuelight.ttf') format('truetype'), url('../fonts/helveticaneuelight.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}

		
/* Defaults ------------------------------------------------------------------------------------- */

	body
	{
		font-family: 'american_typewriter', sans-serif;
		font-size: 14px;
		color: #535353;
		background: #eeeeee url('../img/background.png') top center no-repeat; }

		@media screen and ( max-width: 640px ) { body
		{
			background: #eeeeee url('../img/background.png') 46.6% 0% no-repeat; 
			padding-left: 3px;
		} 
	}

	a,
	a:link,
	a:active,
	a:visited
	{
		color: #666;
		text-decoration: underline;
	}
	
	a:hover
	{
		color: #999;
		text-decoration: none;
	}

